/*

Theme Name: Function Child Theme

Theme URI: http: //mysite.com/



Description: This is a custom child theme I have created.

Author: barry edwards

Author URI: http://edwardscom.net/

Template: function

Version: 0.1

*/


@import url("../function/style.css");


.page-title {font: 500 2.2em/1.387em 'Lato',arial,sans-serif;}

.post header h1 a:link{ color: #80ba55 !important;}

#footer-widgets .widget h3 {    color: #b6edff !important;}

h1 {color: #80ba55 !important;}

h2, h3 {color: #52a0cd !important;}

.single-product h1.product_title {color: #80ba55 !important;}

.wp-caption-text { padding: 5px!important; font-size: .8em!important;}

  

#featured-slider .slide-content header {

margin: 0 0 -74px 0 !important;

}

/** about us page **/

.whois img {

   border: none;

}

/**/

#daphne img {

  margin-left: 10px;

  margin-bottom:10px;

}

input[type=text], input.input-text{border: 3px solid #eaeaea !important;}



/***checkout**/

.widget.woocommerce.widget_shopping_cart{

  padding: 5px !important;

  border: 4px solid #00b5f2 !important; }

input[type=text], input.input-text {

    border: 3px solid #00b5f2 !important; }

table {

    border: 1px solid #52a0cd !important; }

#payment .payment_methods li {

    border: 1px solid #52a0cd !important; }

table td p:last-child, table th p:last-child {

    margin-top: 5px; !important; }



@media (max-width: 480px) {

#featured-slider .slide-content header h1{font-size:12px;font-family:arial;}

#featured-slider .slide-content header h1 a{font-size:12px !important;font-family:arial;}

a{font-size:13px !important;}

}

@media (max-width: 320px) {

#featured-slider .slide-content header h1{font-size:10px;font-family:arial;}

#featured-slider .slide-content header h1 a{font-size:10px !important;font-family:arial;}

a{font-size:10px !important;}

}

/**products <p> text added to blanket heading**/

.product_title.entry-title p {

	font-size: medium;

	font-style: italic;

}



/**footer**/

#wdg_specialrecentpostsfree-4 .srp-post-content{

  display:none;

}

#footer {

    padding: 1em 0 .1em;

    border-top: 1px solid #b6edff;

    color: #fff;

    font-size: small;

}

#footer a{

    color: #b6edff;

}

#footer-wrapper {

    background: #52a0cd;

    color: #fff;

}

#footer-widgets a {

    color: #b6edff;

}

#footer-widgets .widget {

    border-color: #52a0cd;

}

/**** Custom -interactive plates- Css Starts here *******/

@font-face {

	font-family: 'Conv_Gazette LH Roman';

	src: url('fonts/Gazette LH Roman.eot');

	src: local('☺'), url('fonts/Gazette LH Roman.woff') format('woff'), url('fonts/Gazette LH Roman.ttf') format('truetype'), url('fonts/Gazette LH Roman.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'RosewoodStd-Regular';



src: url('fonts/RosewoodStd-Regular.eot');

	src: local('☺'), url('fonts/RosewoodStd-Regular.woff') format('woff'), url('fonts/RosewoodStd-Regular.ttf') format('truetype'), url('fonts/RosewoodStd-Regular.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'Chalkduster';

	src: url("fonts/Chalkduster.eot");

	src: url("fonts/Chalkduster.ttf") format("opentype");

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'CapitalsRegular';

	src: url("fonts/Baskerville-Bold.ttf") format("truetype");

	font-weight: normal;

	font-style: normal;

}

 

@font-face {

	font-family: 'LHANDW';

	src: url("fonts/BLACKJAR.TTF") format("opentype");

	font-weight: normal;

	font-style: normal;

} 

@font-face {

	font-family: 'rockwell';

	src: url('fonts/RockwellRegular/RockwellRegular.eot');

	src: url('fonts/RockwellRegular/RockwellRegular.woff') format('woff'), url('fonts/RockwellRegular/RockwellRegular.ttf') format('truetype');

	font-weight: normal;

	font-style: normal;

} 

@font-face {

	font-family: 'party';

	src: url("fonts/GIRLW___.TTF") format("opentype");

	font-weight: normal;

	font-style: normal;

} 

@font-face {

	font-family: 'monogram';

	src: url("fonts/Times New Roman.ttf") format("opentype");

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'monogram_bold';

	src: url("fonts/Times New Roman Bold.ttf") format("opentype");

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'HelveticaLT';

	src: url("fonts/Helvetica LT.ttf") format("opentype");

	font-weight: normal;

	font-style: normal;

}

#personalized_child_name {

    color: rgb(225, 217, 220);

    font-family: Book Antiqua;

    font-weight: 600;

    position: absolute;

    text-transform: uppercase;

}

#personalized_child_dob {

    color: rgb(225, 217, 220);

    font-family: Book Antiqua;

    font-weight: 600;

    position: absolute;

    text-transform: uppercase;

}

#personalized_text_container {

    display: block;

    float: left;

    position: relative;

    text-align: center;

    top: 125px;

	-ms-transform: rotate(-14deg); /* IE 9 */

    -webkit-transform: rotate(-14deg); /* Chrome, Safari, Opera */

    transform: rotate(-14deg);

    width: 325px;

}

#personalized_child_name {

  font-size: 23px;

  width: 100%;

}

#personalized_child_dob {

  font-size: 26px;

  width: 100%;

  top: 26px;

}

#main #product-111 .images .woocommerce-main-image.zoom .attachment-shop_single.wp-post-image {

	display: none;

}



div#personalized_dinnerware_dob.letter-spacing {

    letter-spacing: 1px;

}



/**HOMEPG Features, top **/

#bdaycolumn {

width:60%;

float:right;

}

#homeads{

  height: 500px;

}

.adtext p,h2,h3,h5{

	margin-bottom: 5px;

}

.adtext h4{

	margin-bottom: 0px;

}

.adtext h2{

	line-height: 110%;

}

.ad1blanket {

	height: 226px;

	width: 640px;

	float: left;

	margin-right: 5px;

	margin-bottom: 5px;

	border: medium solid #3fade3;

}

.adtext {

	margin-top: -15px;

	padding-top: 0px;

	padding-right: 5px;

	padding-bottom: 5px;

}

img.alignleft.size-full.wp-image-3612 {

	padding-top: 0px;

	padding-right: 10px;

	padding-bottom: 0px;

	padding-left: 0px;

	float: left;

	border:none;

}

img.alignleft.size-full.wp-image-3613 {

	padding: 0px;

	border:none;

	float: left;

}

.bday {

	height: 463px;

	width: 317px;

	float: right;

}

/**hmpg home ads 2**/

#homeads2 img{

  border: none;

}

#familybox {

  width: 98%;

  height: 100%;

  padding: 0px;

  margin-top: 10px;

  background-color:#d3edc8;

  border: 1px solid #79b24f;

}

#familybox img {

  margin-right: 4px;

  border: none;

  background-color:#d3edc8;



}



/** blog pg-daphne **/

.alignleft.size-full.wp-image-3409{

  float:left;

  padding-right: 20px;

  margin-bottom:20px;

}



/**mobile nav bar**/

#header .nav-toggle {

  background-color: #80ba55;

  background-image: none; }

.postid-282 .woocommerce-main-image.zoom{ display:none; }



.postid-3506 .woocommerce-main-image.zoom{ display:none; }



.postid-268 .woocommerce-main-image.zoom{ display:none; }



.postid-282 .images .thumbnails.columns-3 {

    display: none;

}



.postid-282 #placeholder_image {

    display: none;

}



/*.postid-268 .images .thumbnails.columns-3 {

    display: none;

}*/



.postid-268 #placeholder_image {

    display: none;

}



#personalized_dinnerware_dob {

  position: absolute;

  bottom: 48%;

  text-align: center;

  font-size: 30px;

  color: white;

  float: left;

  width: 100%;

  text-transform: capitalize;

}

#personalized_dinnerware_dob.monogram {

  bottom: 48%;	

}

#personalized_dinnerware_container img{

	width: 100%;

	float: left;

	padding: 0;

	margin: 0;

	border: none;

}



div.pp_pic_holder.pp_woocommerce {

  top: 0px !important;

} 



#personalized_dinnerware_dob.capitals {

    text-transform: uppercase !important;

}





@media only screen and (max-width: 479px) { 



#personalized_dinnerware_dob{ bottom: 88%; font-size: 25px;  position: absolute; } 



#personalized_dinnerware_dob.monogram {

    bottom: 88%;

    font-size: 24px !important;

}

#personalized_dinnerware_dob.handwriting {

    bottom: 88%;

    font-size: 30px !important;

}

#personalized_dinnerware_dob.rockwell {

    bottom: 88%;

    font-size: 24px !important;

}

#personalized_dinnerware_dob.party {

    bottom: 88%;

    font-size: 42px !important;

}

#personalized_dinnerware_dob.chalk {

    bottom: 88%;

    font-size: 22px !important;

}



#personalized_dinnerware_dob.capitals {

    bottom: 88%;

    font-size: 30px !important;

}

#personalized_dinnerware_dob.rosewood {

    bottom: 88%;

    font-size: 25px !important;

}



  }





@media only screen and (min-width: 480px) and (max-width: 767px) {

	

	#personalized_dinnerware_dob{bottom: 84%;}

	

	#personalized_dinnerware_dob.monogram {

    bottom: 84%;

    font-size: 48px !important;

}

#personalized_dinnerware_dob.handwriting {

    bottom: 84%;

    font-size: 60px !important;

}

#personalized_dinnerware_dob.rockwell {

    bottom: 84%;

    font-size: 48px !important;

}

#personalized_dinnerware_dob.party {

    bottom: 84%;

    font-size: 84px !important;

}

#personalized_dinnerware_dob.chalk {

    bottom: 84%;

    font-size: 44px !important;

}



#personalized_dinnerware_dob.capitals {

    bottom: 84%;

    font-size: 60px !important;

}

#personalized_dinnerware_dob.rosewood {

    bottom: 84%;

    font-size: 50px !important;

}

	

	}







@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {}









@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

	

	#personalized_dinnerware_dob{  font-size: 20px !important;}





#personalized_dinnerware_dob.handwriting{ bottom:45%; font-size:27px !important;}



#personalized_dinnerware_dob.rockwell{ bottom:45%; font-size:21px !important;}



#personalized_dinnerware_dob.party{ bottom:45%; font-size:35px !important;}





#personalized_dinnerware_dob.chalk{ bottom:45%; font-size:19px !important;}



#personalized_dinnerware_dob.capitals{ bottom:45%; font-size:26px !important;}



#personalized_dinnerware_dob.rosewood{ bottom:45%; font-size:22px !important;}



#personalized_dinnerware_dob.monogram {

    bottom: 48%;

    font-size: 22px !important;

}



} 

@media only screen and (max-width : 768px)
{
	#daphne
	{
		display:none;
	}
}

@media only screen and (max-width : 425px)
{
	#navigation,
	ul.nav li.current_page_item a
	{
		background:#80ba55;
	}
	
	ul.nav li.current_page_item a, 
	ul.nav li.current_page_parent a, 
	ul.nav li.current-menu-ancestor a, 
	ul.nav li.current-cat a, 
	ul.nav li.li.current-menu-item a
	{
		background:#80ba55;
	}
}